#logo {
    /*width: 250px;*/
}

#header-bar li.nav-active a {
    color: #d7ae00;
}

#header-bar li.nav-login a {
    color: #d7ae00;
}

#header-bar li.nav-login a:hover {
    color: #e1c240;
}

#header-bar li.nav-buynow a {
    background: #d7ae00;
}

#header-bar li.nav-buynow a:hover {
    background: #e1c240;
}

#header-bar li a:hover {
    color: #d7ae00;
}

#header-bar li ul {
    background: #d7ae00;
}
#header-bar ul li ul li a:hover {
    background: #e1c240;
}

.top-banner {
    background: #d7ae00;
}
.news-box h2 {
    color: #d7ae00;
}

.case-study-title span {
    color: #d7ae00;
}

.pricing-box {
    background: #dfd5c0;
}

.pricing-box__header {
    background: #d6ad00;
}

.pricing-box--demo .pricing-box__header {
    background: #bea97d;
}

.pricing-box__details {
    background: #dfd5c0;
}

.pricing-box__cta {
    background: #d6ad00;
}

.pricing-box--demo .pricing-box__cta {
    background: #bea97d;
}
/*.pricing-box__details::after {
    background: url(/images/price_bottom_timber.png) no-repeat bottom center;
}
.pricing-box__details__white::after {
    background: url('/images/price_bottom_2.png') no-repeat bottom center;
}*/
.pricing-box__chevron {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
}
.pricing-box__chevron::after {
      content: "";
      position: absolute;
      width: 100%;
      height: 25px;
      bottom: 0;
      left: 0;
      background: url('/images/timberbeamcalculator/price_bottom.png') no-repeat bottom center;
}


.greyfull-box {
    background: #f5f2ec;
}
.boxtop {
    background: #ded4be;
}

.boxtop .number {
    background: #d7ae00;
}

.box-subtitle {
    border-bottom: solid 1px #ded4be;
}

.box-subtitle span {
    color: #d7ae00;
}

.example-download {
    background: #d7ae00;
}

.example-download:hover,
.example-download:focus {
    background: #e1c240;
}

.steps .step {
    color: #ded4be;
}

.steps .step.highlight {
    background: #bea97d;
}

input {
    border: 1px solid #ded4be;
} 

.smaller {
    border: 1px solid #ded4be;
} 

.longer {
    border: 1px solid #ded4be;
} 

.muchlonger {
    border: 1px solid #ded4be;
}

.txtMessage {
    border: 1px solid #ded4be;
}

a {
    color: #d7ae00;
}

.greyfull-box-lesspadding {
    background: #f5f2ec;
}

.payment-info {
    color: #bea97d;
}

.renew-banner .close-button {
    background: url('/images/timberbeamcalculator/close.png') no-repeat center;
    background-size: contain;
}

